﻿@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Spartan&display=swap');
body{
	font-family: 'Roboto', sans-serif;
	padding-top:50px;
}
i {
	margin-right: 10px;
}
.navbar-mainbg{
	background-color: #ffffff;
	padding: 0px;
}
#navbarSupportedContent{
	overflow: hidden;
	position: relative;
}
#navbarSupportedContent ul{
	padding: 0px;
	margin: 0px;
}
#navbarSupportedContent ul li a i{
	margin-right: 50px;
}
#navbarSupportedContent li {
	list-style-type: none;
	float: left;
}
#navbarSupportedContent ul li a{
	color: #41D8A6;
    text-decoration: none;
    font-size: 16px;
    display: block;
    padding: 20px 20px;
    transition-duration:0.6s;
	transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
    position: relative;
}
#navbarSupportedContent>ul>li.active>a{
	color: #ffffff;
	background-color: transparent;
	transition: all 0.7s;
}
#navbarSupportedContent a:not(:only-child):after {
	content: "\f105";
	position: absolute;
	right: 20px;
	top: 10px;
	font-size: 14px;
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
	font-weight: 900;
	transition: 0.5s;
}
#navbarSupportedContent .active>a:not(:only-child):after {
	transform: rotate(90deg);
}
.hori-selector{
	display:inline-block;
	position:absolute;
	height: 100%;
	top: 0px;
	left: 0px;
	transition-duration:0.6s;
	transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
	background-color: #41D8A6;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 10px;
}
.hori-selector .right,
.hori-selector .left{
	position: absolute;
	width: 25px;
	height: 25px;
	background-color: #41D8A6;
	bottom: 10px;
}
.hori-selector .right{
	right: -25px;
}
.hori-selector .left{
	left: -25px;
}
.hori-selector .right:before,
.hori-selector .left:before{
	content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #ffffff;
}
.hori-selector .right:before{
	bottom: 0;
    right: -25px;
}
.hori-selector .left:before{
	bottom: 0;
    left: -25px;
}
.carousel {
	position: relative;
}
.carousel-inner{
	width:100%;
	max-height: 600px;
}
  
  /*
  Forces image to be 100% width and not max width of 100%
  */
.carousel-item .img-fluid {
	width:100%;	
}
.carousel-control-next,
.carousel-control-prev {
    filter: invert(100%);
}

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* body */
.row-flip {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;

  
}

/* .flip-card-container */
.flip-card-container {
  --hue: 150;
  --primary: hsl(var(--hue), 50%, 50%);
  --white-1: hsl(0, 0%, 90%);
  --white-2: hsl(0, 0%, 80%);
  --dark: hsl(var(--hue), 25%, 10%);
  --grey: hsl(0, 0%, 50%);

  width: 310px;
  height: 500px;
  margin: 40px;

  perspective: 1000px;
}

/* .flip-card */
.flip-card {
  width: inherit;
  height: inherit;
  border-color: #000000;
  position: relative;
  transform-style: preserve-3d;
  transition: .6s .1s;
}

/* hover and focus-within states */
.flip-card-container:hover .flip-card,
.flip-card-container:focus-within .flip-card {
  transform: rotateY(180deg);
}

/* .card-... */
.card-front,
.card-back {
  width: 100%;
  height: 100%;
  border-radius: 24px;
  

  background: var(--dark);
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;

  backface-visibility: hidden;

  display: flex;
  justify-content: center;
  align-items: center;
}

/* .card-front */
.card-front {
  transform: rotateY(0deg);
  z-index: 2;
}

/* .card-back */
.card-back {
  transform: rotateY(180deg);
  z-index: 1;
}

/* figure */
figure {
  z-index: -9999;
}

/* figure, .img-bg */
figure,
.img-bg {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;
}

/* img */
img {
  height: 100%;
  border-radius: 24px;
}

/* figcaption */
figcaption {
  display: block;

  width: auto;
  margin-top: 12%;
  padding: 8px 22px;
  

  
  line-height: 1.6;
  letter-spacing: 2px;
  word-spacing: 6px;
  text-align: right;

  position: absolute;
  top: 0;
  right: 12px;

  color:  #41D8A6;
  background:  #000000;
}

/* .img-bg */
.img-bg {
  background: hsla(var(--hue), 25%, 10%, .5);
}

.card-front .img-bg {
  clip-path: polygon(0 20%, 100% 40%, 100% 100%, 0 100%);
}

.card-front .img-bg::before {
  content: "";

  position: absolute;
  top: 34%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(18deg);

  width: 100%;
  height: 6px;
  border: 1px solid var(--primary);
  border-left-color: transparent;
  border-right-color: transparent;

  transition: .1s;
}

.card-back .img-bg {
  clip-path: polygon(0 0, 100% 0, 100% 80%, 0 60%);
}

/* hover state */
.flip-card-container:hover .card-front .img-bg::before {
  width: 6px;
  border-left-color: var(--primary);
  border-right-color: var(--primary);
}



/* button */
button {
  font-family: inherit;
  font-weight: bold;
  color: #15005f;

  letter-spacing: 2px;

  padding: 9px 20px;
  border: 1px solid var(--grey);
  border-radius: 1000px;
  background: #E4c580;
  transition: .3s;

  cursor: pointer;
}

button:hover,
button:focus {
  color: var(--primary);
  background: hsla(var(--hue), 25%, 10%, .2);
  border-color: currentColor;
}

button:active {
  transform: translate(2px);
}

/* .design-container */
.design-container {
  --tr: 90;
  --op: .5;

  width: 100%;
  height: 100%;

  background: transparent;
  position: absolute;
  top: 0;
  left: 0;

  pointer-events: none;
}

/* .design */
.design {
  display: block;

  background: var(--grey);
  position: absolute;

  opacity: var(--op);
  transition: .3s;
}

.design--1,
.design--2,
.design--3,
.design--4 {
  width: 1px;
  height: 100%;
}

.design--1,
.design--2 {
  top: 0;
  transform: translateY(calc((var(--tr) - (var(--tr) * 2)) * 1%))
}

.design--1 {
  left: 20%;
}

.design--2 {
  left: 80%;
}

.design--3,
.design--4 {
  bottom: 0;
  transform: translateY(calc((var(--tr) + (var(--tr) - var(--tr))) * 1%))
}

.design--3 {
  left: 24%;
}

.design--4 {
  left: 76%;
}

.design--5,
.design--6,
.design--7,
.design--8 {
  width: 100%;
  height: 1px;
}

.design--5,
.design--6 {
  left: 0;
  transform: translateX(calc((var(--tr) - (var(--tr) * 2)) * 1%));
}

.design--5 {
  top: 41%;
}

.design--6 {
  top: 59%;
}

.design--7,
.design--8 {
  right: 0;
  transform: translateX(calc((var(--tr) + (var(--tr) - var(--tr))) * 1%))
}

.design--7 {
  top: 44%;
}

.design--8 {
  top: 56%;
}

/* states */
button:hover+.design-container,
button:active+.design-container,
button:focus+.design-container {
  --tr: 20;
  --op: .7;
}

.abs-site-link {
  position: fixed;
  bottom: 20px;
  left: 20px;
  color: hsla(0, 0%, 100%, .6);
  font-size: 16px;
  font-family: 'Segoe UI', -apple-system, BlinkMacSystemFont, sans-serif;
}
.row-content{
	margin: 0px auto;
	padding: 20px 0px 20px 0px;
	min-height: 200px;
}
.row-design{
	margin: 0px auto;
	padding-top: 50px;
	padding-bottom: 20px;
	border-bottom: 1px ridge;
	min-height: 400px;
}
.row-about{
	padding-top:20px;
}
.row-firstline{
	padding-bottom: 25px;
  }
.row-content1{
	margin: 0px auto;
	padding-top: 50px;
	padding-bottom: 20px;
}
.row-careers{
	margin: 0px auto;
	padding-top: 10px;
	padding-bottom: 5px;
}
body{
	background-image: url("../img/back3.jpeg");
	background-color: #cccccc;
}

.clearfix:before,
.clearfix:after {
	content: " ";
  	display: table;
}
  
.clearfix:after {
 	clear: both;
}
.clearfix {
  	*zoom: 1;
}
.container-fluid {
	position: relative;
	margin: 0px auto;
	padding: 10px 0;
	clear: both;
}  
  
@media only screen and (min-width: 1200px) {
	.container-fluid {
		width: 1210px;
	}
}
  
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  	.container-fluid {
		width: 1030px;
	}
}
  
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container-fluid {
	  	width: 682px;
	}
}
  
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container-fluid {
		width: 428px;
		margin: 0 auto;
	}
}
  
@media only screen and (max-width: 479px) {
	.container-fluid {
		width: 320px;
		margin: 0 auto;
	}
}  
.mcd-menu {
	list-style: none;
	position: fixed;
	padding: 0;
	margin: 0;
	background: #FFF;
	/*height: 100px;*/
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	
	/* == */
	width: 250px;
	/* == */
}
.mcd-menu li {
	position: relative;
	/*float:left;*/
}
.mcd-menu li a {
	display: block;
	text-decoration: none;
	padding: 25px 50px;
	color: rgb(0, 0, 0);
	/*text-align: center;
	border-right: 1px solid #E7E7E7;*/
	
	/* == */
	text-align: left;
	height: 60px;
	position: relative;
	border-bottom: 1px solid #EEE;
	/* == */
}
.mcd-menu li a i {
	/*display: block;
	font-size: 30px;
	margin-bottom: 10px;*/
	
	/* == */
	float: left;
	font-size: 30px;
	margin: 0 10px 0 0;
	/* == */
	
}
  /* == */
.mcd-menu li a p {
	float: left;
	margin: 0 ;
}
  /* == */
  
.mcd-menu li a strong {
	display: block;
	text-transform: uppercase;
}
.mcd-menu li a small {
	display: block;
	font-size: 10px;
}
  
.mcd-menu li a i, .mcd-menu li a strong, .mcd-menu li a small {
	position: relative;
	
	transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
}
.mcd-menu li:hover > a i {
	opacity: 1;
	-webkit-animation: moveFromTop 300ms ease-in-out;
	-moz-animation: moveFromTop 300ms ease-in-out;
	-ms-animation: moveFromTop 300ms ease-in-out;
	-o-animation: moveFromTop 300ms ease-in-out;
	animation: moveFromTop 300ms ease-in-out;
}
.mcd-menu li:hover a strong {
	opacity: 1;
	-webkit-animation: moveFromLeft 300ms ease-in-out;
	-moz-animation: moveFromLeft 300ms ease-in-out;
	-ms-animation: moveFromLeft 300ms ease-in-out;
	-o-animation: moveFromLeft 300ms ease-in-out;
	animation: moveFromLeft 300ms ease-in-out;
}
.mcd-menu li:hover a small {
	opacity: 1;
	-webkit-animation: moveFromRight 300ms ease-in-out;
	-moz-animation: moveFromRight 300ms ease-in-out;
	-ms-animation: moveFromRight 300ms ease-in-out;
	-o-animation: moveFromRight 300ms ease-in-out;
	animation: moveFromRight 300ms ease-in-out;
}
  
.mcd-menu li:hover > a {
	color: #41D8A6;
}
.mcd-menu li a.active {
	position: relative;
	color: #41D8A6;
	border:0;
	/*border-top: 4px solid #e67e22;
	border-bottom: 4px solid #e67e22;
	margin-top: -4px;*/
	box-shadow: 0 0 5px #DDD;
	-moz-box-shadow: 0 0 5px #DDD;
	-webkit-box-shadow: 0 0 5px #DDD;
	
	/* == */
	border-left: 4px solid#41D8A6;
	border-right: 4px solid #41D8A6;
	margin: 0 -4px;
	/* == */
}
.mcd-menu li a.active:before {
	content: "";
	position: absolute;
	/*top: 0;
	left: 45%;
	border-top: 5px solid #e67e22;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;*/
	
	/* == */
	top: 42%;
	left: 0;
	border-left: 5px solid #41D8A6;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	/* == */
}
  
  /* == */
.mcd-menu li a.active:after {
	content: "";
	position: absolute;
	top: 42%;
	right: 0;
	border-right: 5px solid #41D8A6;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
}
  /* == */
  
@keyframes moveFromTop {
	from {
		opacity: 0;
		-webkit-transform: translateY(200%);
		-moz-transform: translateY(200%);
		-ms-transform: translateY(200%);
		-o-transform: translateY(200%);
		transform: translateY(200%);
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		-ms-transform: translateY(0%);
		-o-transform: translateY(0%);
		transform: translateY(0%);
	}
}
@keyframes moveFromLeft {
	from {
		opacity: 0;
		-webkit-transform: translateX(200%);
		-moz-transform: translateX(200%);
		-ms-transform: translateX(200%);
		-o-transform: translateX(200%);
		transform: translateX(200%);
	}
	to {
		opacity: 1;
		-webkit-transform: translateX(0%);
		-moz-transform: translateX(0%);
		-ms-transform: translateX(0%);
		-o-transform: translateX(0%);
		transform: translateX(0%);
	}
}
@keyframes moveFromRight {
	from {
		opacity: 0;
		-webkit-transform: translateX(-200%);
		-moz-transform: translateX(-200%);
		-ms-transform: translateX(-200%);
		-o-transform: translateX(-200%);
		transform: translateX(-200%);
	}
	to {
		opacity: 1;
		-webkit-transform: translateX(0%);
		-moz-transform: translateX(0%);
		-ms-transform: translateX(0%);
		-o-transform: translateX(0%);
		transform: translateX(0%);
	}
}
  
  
  
.mcd-menu li ul,
.mcd-menu li ul li ul {
	position: absolute;
	height: auto;
	min-width: 200px;
	padding: 0;
	margin: 0;
	background: #FFF;
	/*border-top: 4px solid #e67e22;*/
	opacity: 0;
	visibility: hidden;
	transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	/*top: 130px;*/
	z-index: 1000;
	
	/* == */
	left:280px;
	top: 0px;
	border-left: 4px solid#41D8A6;
	/* == */
}
.mcd-menu li ul:before {
	content: "";
	position: absolute;
	/*top: -8px;
	left: 23%;
	border-bottom: 5px solid #e67e22;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;*/
	
	/* == */
	top: 25px;
	left: -9px;
	border-right: 5px solid #41D8A6;
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	/* == */
}
.mcd-menu li:hover > ul,
.mcd-menu li ul li:hover > ul {
	display: block;
	opacity: 1;
	visibility: visible;
	/*top: 100px;*/
	
	/* == */
	left:250px;
	/* == */
}
  /*.mcd-menu li ul li {
	float: none;
  }*/
.mcd-menu li ul li a {
	padding: 10px;
	text-align: left;
	border: 0;
	border-bottom: 1px solid #EEE;
	
	/* == */
	height: auto;
	/* == */
}
.mcd-menu li ul li a i {
	font-size: 16px;
	display: inline-block;
	margin: 0 10px 0 0;
}
.mcd-menu li ul li ul {
	left: 230px;
	top: 0;
	border: 0;
	border-left: 4px solid #41D8A6;
}  
.mcd-menu li ul li ul:before {
	content: "";
	position: absolute;
	top: 15px;
	/*left: -14px;*/
	/* == */
	left: -9px;
	/* == */
	border-right: 5px solid#41D8A6;
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
}
.mcd-menu li ul li:hover > ul {
	top: 0px;
	left: 200px;
}
  
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.mcd-menu {
		margin-left:10px;  
	}
}
  
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.mcd-menu {
	  	width: 200px;
	  	position:fixed;
	}
	.mcd-menu li a {
		height:30px;
	}
	.mcd-menu li a i {
		font-size: 22px;
	}
	.mcd-menu li a strong {
		font-size: 12px;
	}
	.mcd-menu li a small {
		font-size: 10px;
	}	
	.mcd-menu li a.search input {
		width: 120px;
		font-size: 12px;
	}
	.mcd-menu li > ul {
		min-width:180px;
	}
	.mcd-menu li:hover > ul {
		min-width:180px;
		left:200px;
	}
	.mcd-menu li ul li > ul, .mcd-menu li ul li ul li > ul {
		min-width:150px;
	}
	.mcd-menu li ul li:hover > ul {
		left:180px;
		min-width:150px;
	}
	.mcd-menu li ul li ul li:hover > ul {
		left:150px;
		min-width:150px;
	}
	.mcd-menu li ul a {
		font-size:12px;
	}
	.mcd-menu li ul a i {
		font-size:14px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.mcd-menu {
		position:relative;
	}
}
@media only screen and (max-width: 479px) {
	.mcd-menu { 
	  	width: 200px;
	  	position: relative;
	}
	.mcd-menu li a { 
		position: relative;
		padding: 12px 16px 50px;
		height:20px;
	}
	.mcd-menu li a:hover strong,.mcd-menu li a.active strong {
		display:block;
		font-size:10px;
		padding:7px 0;
		position:absolute;
		bottom:0px;
		left:0;
		background:#41D8A6;
		color:#FFF;
		min-width:100%;
		text-transform:lowercase;
		font-weight:normal;
		text-align:center;
	}
	.mcd-menu li > ul {
		display: none;
		min-width:180px;
		left:70px;
	}
	.mcd-menu li:hover > ul {
		min-width:180px;
		left:50px;
	}
	.mcd-menu li ul li > ul, .mcd-menu li ul li ul li > ul {
		min-width:150px;
	}
	.mcd-menu li ul li:hover > ul {
		left:180px;
		min-width:150px;
	}
	.mcd-menu li ul li ul li > ul {
		left:35px;
		top: 45px;
		border:0;
		border-top:4px solid #41D8A6;
	}
	.mcd-menu li ul li ul li > ul:before {
		left:30px;
		top: -9px;
		border:0;
		border-bottom:5px solid #41D8A6;
		border-left:5px solid transparent;
		border-right:5px solid transparent;
	}
	.mcd-menu li ul li ul li:hover > ul {
		left:30px;
		min-width:150px;
		top: 35px;
	}
	.mcd-menu li ul a {
		font-size:12px;
	}
	.mcd-menu li ul a i {
		font-size:14px;
	}
	  
} 
  
@media (min-width: 576px) and (max-width: 767.98px) {
	.card-deck .card {
		-ms-flex: 0 0 100%;
	  	flex: 0 0 100%;
	}
}
.wrapper {
	position: relative;
	overflow: hidden;
  }
  
.wrapper:after {
	content: '';
	display: block;
	padding-top: 100%;
}
  
.wrapper img {
	width: auto;
	height: 100%;
	max-width: none;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
}

label{
	margin:0;
}
/*-- main --*/
.content{
	padding:40px 0;
}
.content h1{
    font-size: 34px;
    text-align: center;
    letter-spacing: 1px;
	text-transform:capitalize;
}
.main{
    width: 60%;
    margin: 20px auto;
    background:#fff;
    padding: 30px 30px;
}

@media (max-width: 1440px){
	
}
@media (max-width: 1366px){
	.main {
		width: 60%;
	}	
}
@media (max-width: 1280px){
	.main {
			 /*-- agileits --*/
		width: 60%;
	}	
}
@media (max-width: 1080px){
	.main {
		width: 60%;
	}	
}
@media (max-width: 1024px){
	.content h1 {
		font-size: 35px;
	}
	.main {
		padding: 23px 23px;
		width: 60%;
	}	
}
@media (max-width: 991px){
	.contact-forms .main-row {
		margin-bottom: 17px;
	}	
}
@media (max-width: 800px){
	.content h1 {
		font-size: 30px;
	}
	.main {
		width: 60%;
	}	
}
@media (max-width: 768px){
	.main {
		width: 60%;
	}	
}
@media (max-width: 736px){
	
}
@media (max-width: 667px){
	
}
@media (max-width: 640px){
	
}
@media (max-width: 600px){
	.main {
		width: 60%;
	}	
}
	 /*-- w3layouts --*/
@media (max-width: 568px){
	
}
@media (max-width: 480px){
	.contact-forms .span6 {
		width: 100%;
	}
	p.copy_rights {
		font-size: 13px;
		line-height:1.8em;
	}	
	.contact-forms input[type="text"], .contact-forms input[type="password"], .contact-forms input[type="email"], .contact-forms input[type="search"], .contact-forms input[type="url"], .contact-forms textarea, .contact-forms select {
		font-size: 13px;
	}
	.content h1 {
		font-size: 27px;
	}
	.main {
		margin: 33px auto;
	}
	.contact-forms .primary-btn, .contact-forms .secondary-btn {
		font-size: 14px;
		padding: 8px 18px;
	}
}
@media (max-width: 414px){
	.content h1 {
		font-size: 27px;
	}
	p.copy_rights {
		line-height: 1.8em;
		margin: 0 auto;
		width: 94%;
	}	
}
@media (max-width: 384px){
	.contact-forms input[type="text"], .contact-forms input[type="password"], .contact-forms input[type="email"], .contact-forms input[type="search"], .contact-forms input[type="url"], .contact-forms textarea, .contact-forms select {
		padding: 8px 10px;
	}
	.contact-forms .upload-btn {
		padding: 5px 0;
	}	
}
@media (max-width: 375px){
	.content h1 {
		font-size: 27px;
	}
	.main {
		width: 80%;
	}
	.contact-forms .input textarea {
		height: 90px;
	}
}
	 /*-- agileits --*/
@media (max-width: 320px){
	.content h1 {
		font-size: 27px;
	}
	.content {
		padding: 40px 0;
	}	
	.main {
		padding: 12px 12px;
		width: 85%;
	}
}
.contact {
    padding: 130px 0;
}

.contact .heading h2 {
    font-size: 30px;
    font-weight: 700;
    margin: 0;
    padding: 0;

}

.contact .heading h2 span {
    color: #41D8A6;
}

.contact .heading p {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.7;
    color: #999999;
    margin: 20px 0 60px;
    padding: 0;
}

.contact .form-control {
    padding: 25px;
    font-size: 13px;
    margin-bottom: 10px;
    background: #f9f9f9;
    border: 0;
    border-radius: 10px;
}

.contact button.btn {
    padding: 10px;
    border-radius: 10px;
    font-size: 15px;
    background:  #41D8A6;
    color: #ffffff;
}

.contact .title h3 {
    font-size: 18px;
    font-weight: 600;
}

.contact .title p {
    font-size: 14px;
    font-weight: 400;
    color: #999;
    line-height: 1.6;
    margin: 0 0 40px;
}

.contact .content .info {
    margin-top: 30px;
}
.contact .content .info i {
    font-size: 30px;
    padding: 0;
    margin: 0;
    color: #02434b;
    margin-right: 20px;
    text-align: center;
    width: 20px;
}
.contact .content .info h4 {
    font-size: 13px;
    line-height: 1.4;
}

.contact .content .info h4 span {
    font-size: 13px;
    font-weight: 300;
    color: #999999;
}
ul {
    margin: 0px;
    padding: 0px;
}
.footer-section {
  background: #151414;
  position: relative;
}
.footer-cta {
  border-bottom: 1px solid #373636;
}
.single-cta i {
  color:#41D8A6;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}
.cta-text {
  padding-left: 15px;
  display: inline-block;
}
.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.cta-text span {
  color: #757575;
  font-size: 15px;
}
.footer-content {
  position: relative;
  z-index: 2;
}
.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
.footer-logo {
  margin-bottom: 30px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
      color: #7e7e7e;
  line-height: 28px;
}
.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}
.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}
.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}
.facebook-bg{
  background: #3B5998;
}
.twitter-bg{
  background: #55ACEE;
}
.linkedin-bg{
	background: #0e76a8;
}
.youtube-bg{
  background: #c4302b;
}
.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #41D8A6;
}
.footer-widget ul li {
  display: inline-block;
  width: 50%;
  margin-bottom: 12px;
}
.footer-widget ul li a:hover{
  color: #41D8A6;
}
.footer-widget ul li a {
  color: #878787;
  text-transform: capitalize;
}
.subscribe-form {
  position: relative;
  overflow: hidden;
}
.subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2E2E2E;
  border: 1px solid #2E2E2E;
  border-radius: 1000px;
  color: #fff;
}
.subscribe-form button {
    position: absolute;
    right: 0;
    background: #41D8A6;
    padding: 13px 20px;
    border: 1px solid #41D8A6;
    top: 0;
}
.subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
}
.copyright-area{
  background: #202020;
  padding: 10px 0;
}
.copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #878787;
}
.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
.footer-menu li:hover a{
  color: #41D8A6;
}
.footer-menu li a {
  font-size: 14px;
  color: #878787;
}

.heading h2 {
    font-size: 30px;
    font-weight: 700;
    margin: 0;
    padding: 0;

}

.heading h2 span {
    color: #41D8A6;
}
	

  
  

